<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> monsieur Pierre Genedor, Employé, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix huit Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre monsieur Pierre Genedor, Employé, demeurant à Paris, rue
                  Rochechouart, numéro quatre vingt deux, agissant au nom et comme
                  chargé de l'administration de la personne et des biens de sa fille
                  mineure Anna Genedor, ouvrière ; Demandeur ; Comparant ; D'une
                  part&nbsp;; Et Monsieur Lair, fabricant de dentelles, demeurant et
                  domicilié à Paris, rue du faubourg Montmartre, numéro trente deux ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des tissus en date du
                  Vendredi onze Juin mil huit cent Cinquante huit Genedor, ès noms et
                  qualités qu'il agit, fit présenter et citer Lain à comparaître par
                  devant le dit Conseil séant en Bureau Particulier le samedi douze
                  Juin mil huit cent cinquante pour se concilier si faire se pouvait
                  sur la demande qu'il entendait former contre lui devant ledit
                  conseil en paiement de la somme de Cinquante huit francs qu'il lui
                  doit pour prix de travaux faits par sa fille anna pour son compte et
                  d'après ses ordres. Les parties n'ayant pas été conciliées la cause
                  fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi dix huit Juin mil huit cent Cinquante huit. Cité pour le
                  dit jour dix huit Juin par lettre du secrétaire du Conseil en date
                  du samedi douze Juin mil huit cent Cinquante huit Lair ne comparut
                  pas ni personne pour lui régulièrement quoique dument appelé ; A
                  l'appel de la cause Genedor se présenta et Conclut à ce qu'il plut
                  au Bureau Général dudit Conseil donner défaut contre Lain non
                  comparant ni personne pour lui quoique dument appelé ; Et pour le
                  profit le condamner à lui payer avec intérêts suivant la loi la
                  somme de Cinquante huit francs qu'il lui doit pour prix de travaux
                  faits par sa fille pour son compte et d'après ses ordres et le
                  condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit on donner défaut contre Lair non comparant ni
                  personne pour lui régulièrement quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions par lui précèdemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Genedor en ses demandes et conclusions et en
                  avoir délibéré Conformément à la loi ; attendu que la demande de
                  Lair parait juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par Lair non comparant ni personne pour lui régulièrement
                  quoique dument appelé ; Par ces motifs — Le Bureau Général jugeant
                  en dernier ressort Donne défaut contre Lair non comparant ni
                  personne pour lui quoique dument appelé régulièrement quoique dument
                  appelé ; Et adjugeant le profit du dit défaut condamne Lair à payer
                  avec intérêts suivant la loi à Génedor et noms et qualités qu'il
                  agit, la somme de Cinquante huit francs qu'il lui doit pour prix de
                  travaux faits par la mineure Anna Genedor, sa fille pour son compte
                  et d'après ses ordres ; Le Condamne en outre aux dépens taxés et
                  liquidés envers le demandeur à la somme de quatre vingts centimes,
                  et à celle de soixante quinze centimes envers le Trésor Public pour
                  le papier timbré de la présente minute, conformément à la loi du
                  sept août mil huit cent cinquante ence, non compris le cout du
                  présent jugement, la signification d'icelui et ses suites. Et vu les
                  articles 435 de procédure civile, 27 et 42 du décret du onze Juin
                  mil huit cent neuf pour signifier au défendeur le présent jugement,
                  commet Potin, l'un de ses huissiers audiencier. Ainsi jugé les jour
                  mois et an que dessus. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>